html, body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	text-align:left;
	/*overflow: hidden; //for scaling on the fly*/
}

body {
	font-family:Verdana, Arial, Tahoma, Helvetica;
	font-size:80%;
	background-color: #fbf6f6;
}
table, td {
	font-size: 1em;
}
a {
	color: #000000;
	text-decoration: none;
}
	/* Firefox Dotted Outline Fix */
	a:active { 
		outline: none; 
	}
	
	/* Firefox Dotted Outline Fix */
	a:focus { 
		-moz-outline-style: none; 
	}
#wrapper {
	width: 990px;
	height: auto;
	min-height: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}
#top {
	position: absolute;
	width: 100%;
	height: 25px;
	background-color: #000000;
	top: 0px;
}
#top #lang
 {
	width: 300px;
	z-index: 20;
	text-align: center;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: 185px;
	height: 20px;
}
#top  #lang ul {
	list-style: none;
	margin: 5px 0 0 0;
	padding: 0;
}
#top  #lang li {
	float: left;
	margin: 0 15px 0 0;
}
#top  #lang  li img {
	outline: none;
	border: none;
	width: 14px;
	height: 11px;
}
#top  #lang  li a {
	outline: none;
	text-decoration: none;
	font-size: 85%;
	color: #fff;
}
#top  #lang  li a:hover {
	background-color: #aaadaf;

}
#bg {
	position: absolute;
	width: 100%;
	height: 143px;
	background-color: #2c73ca;
	-moz-box-shadow: 0 8px 4px -4px #696969;
	-webkit-box-shadow: 0 8px 4px -4px #696969;
	box-shadow: 0 8px 4px -4px #696969;
	top: 25px;
	background-image: url(/images/page-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#header {
	height: 158px;
	width: 924px;
	margin: 0 auto;
	background: url("/images/header.gif") no-repeat;
	margin-top: 25px;
	z-index: 50;
}
#header #logo {
	height: 101px;
	width: 101px;
	float: left;
	background-color: #FFFFFF;
	margin: 20px 0 0 25px;
}
#header  #logo img {
	margin: 0;
	border: 2px solid #29166F;
	outline: none;
}
#header .theme {
	height: 40px;
	float: right;
	margin: 60px 10px 0 10px;
}
#header .theme a {
	outline: none;
	text-decoration: none;
	font-size: 100%;
	color: #3363AF;
	text-shadow: 1px 0 0 1px #ccc
}
#header .theme img {
	outline: none;
	border: none;
}
#header h2 {
	margin: 5px 15px 0 0;
	outline: none;
	float: right;
	color: #EEE9E9;
	letter-spacing: 0.16em;
	text-shadow: 0 1px 0 black;
}
#content {
	height: auto;
	width: 910px;
	z-index: 3;
	margin: 170px 0 0 40px;
	-webkit-box-shadow: 4px 10px  #696969,  -4px 0 10px #696969;
	-moz-box-shadow: 4px 0 10px #696969,  -4px 0 10px #696969;
	box-shadow: 4px 0 10px #696969,  -4px 0 10px #696969;
	float: left;
	background-color: #FFFFFF;
}
#content #top_nav   {
	width: 910px;
	z-index: 100;
	top: 332px;
	left: 41px;
	position: absolute;
}
#content #symbols {
	height: 44px;
	width: 910px;
	z-index: 10;
	top: 154px;
	text-align: left;
	position: absolute;
	right: 40px;
	background-image: url(../images/symbole.png);
	display: none;
}
#content #symbols h2 {
	margin: 10px 0 0 33px;
	outline: none;
	float: left;
	color: #8d8d8d;
	letter-spacing: 0.16em;
	text-shadow: 0 1px 0 black;
}
#content #pic   {
	height: 210px;
	width: 910px;
	z-index: 10;
	top: 152px;
	text-align: left;
	position: absolute;
	right: 40px;
}
#content   #pic h2  {
	font-size: 40px;
	color: #FFFFFF;
	text-shadow: 0 1px 0 #4a3d1d;
	background: #f2f2f2;
	margin-top: 140px;
	display: block;
	clear: both;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d7d7d7), to(#f2f2f2));
	background: -webkit-linear-gradient(left, #d7d7d7, #f2f2f2);
	background: -moz-linear-gradient(left, #d7d7d7, #f2f2f2);
	background: -ms-linear-gradient(left, #d7d7d7, #f2f2f2);
	background: transparent;
	margin-left: 5px;
}


#content #column  {
	width: 175px;
	margin-top: 65px;
	padding-bottom: 25px;
	color: #666;
	float: right;
	margin-left: 0px;
	margin-right: 25px;
} 

#content #column p {
	margin: 7px 10px;
	padding: 0;
	text-align: left;
	clear: left;
	float: left;
}
#content #column h2 {
	margin: 5px 0;
	font-size: 12px;
}
#content #column h3 {
	margin: 10px 0 3px 0;
	color: #666;
	font-size: 11px;
	padding: 4px 0;
}

#content #column h3 a {
	color: #666;
	text-decoration: none;
}

#content #column div.box {
	width: 170px;
	z-index: 10;
	background: #dedede;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	border: 1px solid #ccc;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dedede), to(#f2f2f2));
	background: -webkit-linear-gradient(top, #dedede, #f2f2f2);
	background: -moz-linear-gradient(top, #dedede, #f2f2f2);
	background: -ms-linear-gradient(top, #dedede, #f2f2f2);
	background: -o-linear-gradient(top, #dedede, #f2f2f2);
	padding: 10px 5px;
	float: left;

}

#content  #column  div.box h2 {
	font-size: 11px;
	font-weight: bold;
	width: auto;
	max-width: 170px;
	color: #FFFFFF;
	margin: 5x 5px 5px 0;
	font-style: italic;
	background: rgba(140, 140, 140, 0.9) none;
}
#content  #column  div.box h3 {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	margin: 0px 5px 5px 10px;
}

#content #column  div.box p  {
	margin: 2px;
	padding: 0;
	text-align: left;
	line-height: 125%;
	float: left;
}
#content #column div.box   a     {
	text-decoration: underline;
	color: #666666;

}


#content #column div.box img {
	outline: none;
	margin: 2px 0 4px 0;
	border: 1px solid #bbb;
	max-width: 140px;
	padding: 2px;

}
#content #column div.box_shadow {
	margin-bottom: 15px;
	background: url("/images/box-shadow.png") no-repeat;
	height: 19px;
	width: 180px;
	float: left;

}
#content #column div.logos img {
	outline: none;
	margin: 10px 20px 0 0;
}


#content .content {
	height: auto;
	z-index: 15;
	float: left;
	color: #544741;
	min-height: 400px;
	font-size: 100%;
	line-height: 150%;
	overflow:auto;  /* must be same height as the footer */
	margin: 60px 65px;
	width: 575px;
}

.content  h1, .content  h2, .content  h3, .content  h4, .content  h5, .content  h6 {
	margin: 8px 0 12px 0px;
	padding: 0;
}
#content .content h2 {
	font-size: 2em;
	color: #000000;
	clear: both;
	text-shadow: 0 1px 1px gray;
}

#content .content  h3 {
	font-size: 1.1em;
	color: #333;
	clear: both;
	font-weight: bold;
}
#content .content  ul {
	margin:5px 15px;
	padding:0;
}

#content .content  p {
	margin: 5px 0px 0 0px;
	padding: 0;
	text-align: left;
}

#content .content  a {
	color: #004A99;
	text-decoration: underline;
	outline: none;
}

#content .content .datum {
	color: #666666;
	font-style: italic;
}
#content .content div.preview {
	margin: 10px 0;
	float: left;
	clear: left;

}
#content .content div.preview h2 {
	font-size: 1.4em;
	margin: 2px 0;

}
#content  .content  div.preview  img {
	width: 140px;
	height: 80px;
	outline: none;
	padding: 2px;
	border: 1px solid #ccc;
	margin-right: 10px;
}


#content img.preview {
	width: 140px;
	height: 80px;
	outline: none;
	padding: 0 5px 0 0;
	border: none;
}
#content div.pic    {
	-webkit-border-radius:15px;
	border-radius:15px;
	-moz-border-radius:15px;
	width: 570px;
	height: 143px;
	float: left;
	margin: 10px 0;
	overflow: hidden;
}
#content div.pic   img  {
	-webkit-border-radius:15px;
	border-radius:15px;
	-moz-border-radius:15px;
	width: 570px;
	height: 143px;
}




#footer {
	position: relative;
	height: 80px;
	width: 890px;
	text-align: left;
	font-size: 85%;
	color: #333;
	z-index: 15;
	clear:both;
	border-top: none;
	letter-spacing: 0em;
	font-weight: normal;
	float: right;
	margin: 20px 0;
}


#footer p {
	margin: 5px 0;
	line-height: 14px;
	padding-left: 10px;

}


#footer   a  {
	text-decoration: underline;
	color: #333;
	margin: 0;
}
#footer  img {
	margin: 7px 14px 60px 0;
}
